body {
    margin: 15px;
    padding: 0;
    background-color: #efefef;
    direction:rtl;
    font-family: IRANsans;
}

body,td,input,select {
    font-size: 13px;
    color: #000000;
}

form {
    margin: 0px;
}

a {
    font-size: 8pt;
    color: #1E598A;
    text-decoration:none;
}

a:hover {
    text-decoration: none;
}

.textcenter {
    text-align: center;
}

.textright {
    text-align: right;
}

.wrapper {
    margin: 170px auto 0;
    padding: 10px 20px 70px 20px;
    width: 760px;
    background-color: #fff;
    border: 1px solid #ccc;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
}

.header {
    margin: 0 0 1px 0;
    width: 100%;
}

.addressbox {
    padding: 5px;
    background-color: #fff;
    color: #000;
    overflow: hidden;
}

table.items {
    width: 100%;
    background-color: #ccc;
    border-spacing: 0;
    border-collapse: separate;
    border-left: 1px solid #ccc;
}

table.items tr.title td {
    margin: 0;
    line-height: 16px;
    background-color: #efefef;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-left: 0;
    font-size: 12px;
    font-weight: bold;
}

table.items td {
    margin: 0;
    padding: 6px 12px;
    line-height: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-left: 0;
}

table.items tr:last-child td {
    border-bottom: 1px solid #ccc;
}

.title {
    font-size: 16px;
    font-weight: bold;
}

.subtitle {
    font-size: 13px;
    font-weight: bold;
}

.unpaid {
    font-size: 16px;
    color: #cc0000;
    font-weight: bold;
    line-height: 1.7em;
}
.help1{
font-size:7pt;
padding:0;

}

.paid {
    font-size: 16px;
    color: #779500;
    font-weight: bold;
    line-height: 1.7em;
}

.refunded {
    font-size: 16px;
    color: #224488;
    font-weight: bold;
}

.cancelled {
    font-size: 16px;
    color: #cccccc;
    font-weight: bold;
}

.collections {
    font-size: 16px;
    color: #ffcc00;
    font-weight: bold;
}

.creditbox {
    margin: 0 auto 15px auto;
    padding: 10px;
    border: 1px dashed #cc0000;
    font-weight: bold;
    background-color: #FBEEEB;
    text-align: center;
    width: 95%;
    color: #cc0000;
}

caption{text-align: center; font-size:13px
}


	.payment-gateway {
		display: none;
	}

	.addressbox {
		margin-top: 20px;
	}

	td {
		vertical-align: top;
	}

	.header tbody tr td:not(:first-child) {

		border-right: 2px solid #aaa;
		padding-right: 10px;
	}

	h1 {
		color: hsla(215, 5%, 10%, 1);
		margin-bottom: 2rem;
	}

	section {
		display: flex;
		flex-flow: row wrap;
		margin-top: 20px;
	}

	section>div {
		flex: 0.3;
		padding: 0.5rem;
	}

	input[type="radio"] {
		display: none;

		&:not(:disabled)~label {
			cursor: pointer;
		}

		&:disabled~label {
			color: hsla(150, 5%, 75%, 1);
			border-color: hsla(150, 5%, 75%, 1);
			box-shadow: none;
			cursor: not-allowed;
		}
	}

	section label {
		display: block;
		background: white;
		border: 1px solid hsla(150, 75%, 50%, 1);
		border-radius: 20px;
		padding: 0.5rem;
		text-align: center;
		box-shadow: 0px 3px 10px -2px hsla(150, 5%, 65%, 0.5);
		position: relative;
		font-weight: normal;
	}

	section input[type="radio"]:checked+label {
		background: hsla(150, 75%, 50%, 1);
		color: hsla(215, 0%, 100%, 1);
		box-shadow: 0px 0px 20px hsla(150, 100%, 50%, 0.75);


	}

	section input[type="radio"]#control_05:checked+label {
		background: red;
		border-color: red;
	}

	h6{margin:0.5rem}


	@media only screen and (max-width: 700px) {
		section {
			flex-direction: column;
		}
	}
